EL(4)

NAME
el - 3Com EtherLink (3C501) Ethernet device

SYNOPSIS
el0 at isa? port 0x300 irq 9

DESCRIPTION
The el device driver supports 3Com EtherLink (3C501) Ethernet cards.

For more information on configuring this device, see ifconfig(8). To view a list of media types and options supported by your card try “ifconfig <device> media”. For example, “ifconfig el0 media”.

DIAGNOSTICS

el0: device timeout The device has stopped responding to the network, or there is a problem with the network connection (cable).

el0: invalid packet size N; dropping A packet of an invalid length (less than size of Ethernet header or greater than maximum size of Ethernet frame) was received and dropped.

SEE ALSO
ifmedia(4), intro(4), isa(4), hostname.if(5), ifconfig(8)